FreeBSD越界读拒绝服务漏洞
发布时间:2017-10-06   录入:启明星辰

Bugtraq ID:

CVE ID:CVE-2017-15037

漏洞发布时间:2017-10-06

漏洞更新时间:2017-10-06

漏洞起因

设计错误

危险等级

影响系统

FreeBSD 11.1

不受影响系统

危害

本地攻击者可以利用漏洞使系统崩溃。

CVSSv2:

攻击所需条件

操作漏洞

漏洞信息

FreeBSD是一款基于BSD的操作系统。

FreeBSD smb_strdupin function in sys/netsmb/smb_subr.c存在竞争条件漏洞,允许本地攻击者利用漏洞提交特殊的请求,使系统崩溃。

厂商解决方案

用户可参考如下厂商提供的安全补丁以修复该漏洞:

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=222687

漏洞提供者
vendor

漏洞消息链接
https://svnweb.freebsd.org/base?view=revision&revision=324102

文章来源:http://www.venustech.com.cn/
  • 公司总部 | 分支机构 | 法律声明 | 投资者关系 | 400-624-3900 800-810-6038
  • © 启明星辰1996-2015 版权所有 京ICP备05032414号 京公网安备110108003435号